Bug 815901 - [abrt] telepathy-mission-control-5.12.0-1.fc17: allocator_memalign: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: allocator_memalign: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:c7edb97afd103b8ca19ec1dcc3c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 14:37 EDT by Pedro
Modified: 2013-08-01 04:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.22 KB, text/plain)
2012-04-24 14:37 EDT, Pedro
no flags Details
File: smolt_data (4.42 KB, text/plain)
2012-04-24 14:37 EDT, Pedro
no flags Details
File: maps (19.57 KB, text/plain)
2012-04-24 14:37 EDT, Pedro
no flags Details

  None (edit)
Description Pedro 2012-04-24 14:37:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: allocator_memalign
executable:     /usr/libexec/mission-control-5
kernel:         3.3.2-8.fc17.x86_64
pid:            1522
pwd:            /
remote_result:  NOTFOUND
time:           Tue 24 Apr 2012 07:32:19 PM BST
uid:            1000
username:       pedro

backtrace:      Text file, 34016 bytes
maps:           Text file, 20042 bytes
smolt_data:     Text file, 4525 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:f4e8ebeb3841dc223b4f9273301b83a7232fd796
:6419b38400feb8414d331a1f2deebb0012d0d72e
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:6a80854699b21965921f15421652c5dcb35af457
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:822e9b3523e8312240f41a25722d539bc77ed436
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:5da8d295014010dcaf44014dbeb291b3026af3e7
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:0932c710a0651cc6ba625234790de9b8fc954c63
:03a3531257193c88ade30f23f9dc93545fa5397d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:1257a03aa28109c22cf8ed42e9b7acce3e2f10fc
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:f85824c7f40e64cb649bf23a3045c08b990496a4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pedro/2

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7bc8d malloc_consolidate libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7cdce _int_malloc libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7e206 _int_memalign libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x806af memalign libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x817dc posix_memalign libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x1a2a9 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x61b7b g_slice_alloc libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x378b3 g_hash_table_new_full libglib-2.0.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x134a17 tp_intset_new libtelepathy-glib.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x134e71 tp_intset_from_array libtelepathy-glib.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0xc393b - libtelepathy-glib.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x14c853 - libtelepathy-glib.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x152930 - libtelepathy-glib.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1335214185
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335218305
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335218485
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218306
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335218305
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-1.fc17.x86_64 (Fedora Project) 1335218309
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335218314
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1335214189
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1335214196
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.15-3.fc17.x86_64 (Fedora Project) 1335218379
:/usr/lib64/libdl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1335218375
:/usr/lib64/libssl3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218474
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1335214176
:/usr/lib64/libnss3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218474
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218474
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335218314
:/usr/lib64/libnss_files-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1335218306
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335218485
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-1.fc17.x86_64 (Fedora Project) 1335218866
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218301
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-6.git20120403.fc17.x86_64 (Fedora Project) 1335218476
:/usr/lib64/libpthread-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335218314
:/usr/lib64/libc-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1335218312
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335218485
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1335214726
:/usr/lib64/libselinux.so.1 libselinux-2.1.9-9.fc17.x86_64 (Fedora Project) 1335214174
:/usr/lib64/libtelepathy-glib.so.0.70.0 telepathy-glib-0.18.0-1.fc17.x86_64 (Fedora Project) 1335218316
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335218305
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1335214178
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335218314
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.x86_64 (Fedora Project) 1335218456
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1335218472
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1335218374
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335218314
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-6.git20120403.fc17.x86_64 (Fedora Project) 1335218476
:/usr/lib64/librt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libresolv-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/ld-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335218303
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1335214186
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1335218315

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-u0W1svwwXP,guid=e5f28f9e7cbbc1dfe35af24c00000052
:XDG_SESSION_COOKIE=a8134d258ee0982a939876a50000000f-1335292220.436124-1510952702
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/pedro/keyring-SSNm4W/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1202,unix/unix:/tmp/.ICE-unix/1202
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pedro
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/pedro/keyring-SSNm4W/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-u0W1svwwXP,guid=e5f28f9e7cbbc1dfe35af24c00000052
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pedro-h7JURF/database
:USER=pedro
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1198
:SHLVL=1
:PWD=/home/pedro
:GNOME_KEYRING_CONTROL=/run/user/pedro/keyring-SSNm4W
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=pedro
:HOME=/home/pedro

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63671                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63671                63671                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[25159]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[26658]
:pos:	0
:flags:	02004002
:7:socket:[25422]
:pos:	0
:flags:	02004002
:8:socket:[26656]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[27050]
:pos:	0
:flags:	02004000
:13:pipe:[27050]
:pos:	0
:flags:	02004001

var_log_messages:
:Apr 23 23:01:26 pedro-pc yum[1990]: Updated: 1:telepathy-mission-control-5.12.0-1.fc17.x86_64
:Apr 24 19:32:19 pedro-pc abrt[2143]: Saved core dump of pid 1522 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-04-24-19:32:19-1522 (28377088 bytes)
Comment 1 Pedro 2012-04-24 14:37:17 EDT
Created attachment 579955 [details]
File: backtrace
Comment 2 Pedro 2012-04-24 14:37:20 EDT
Created attachment 579956 [details]
File: smolt_data
Comment 3 Pedro 2012-04-24 14:37:24 EDT
Created attachment 579957 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 22:25:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 04:19:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.